.accordion-controls {
	float: right;
	display: inline;
	letter-spacing: 0;
	font-size: 12px;
	color: #ddd;
}

.accordion {
	list-style: none;
	margin: 0 0 36px 0;
	padding: 0;
}

.accordion li {
	list-style: none;
	background: none;
	padding-left: 0;
	margin-left: 0;
	margin-bottom: 3px;
}


.accordion h2 {
	font-family: 'Cabin', sans-serif;
	font-weight: 500;
	text-transform: none;
	font-size: 17px;
	letter-spacing: 0;
	padding: 6px 44px 6px 12px;
	border-bottom: none;
	line-height: 24px !important;
	margin: 0;
	cursor: pointer;
	background: #eee url(../../images/icons/24/plus-minus-alt.png) 908px 0 no-repeat;
	color: #333;
	/*border-bottom: 1px solid #e5e5e5;*/
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

.accordion h2:hover {
	background: #A5CD39 url(../../images/icons/24/plus-minus-alt.png) 908px -36px no-repeat;
	color: #fff;
	-webkit-transition: background-color 250ms ease-out;
	-moz-transition: background-color 250ms ease-out;
	-o-transition: background-color 250ms ease-out;
	transition: background-color 250ms ease-out;
}

.accordion h2.selected {
	background: #A5CD39 url(../../images/icons/24/plus-minus-alt.png) 908px -72px no-repeat;
	color: #fff;
	-webkit-transition: background-color 250ms ease-out;
	-moz-transition: background-color 250ms ease-out;
	-o-transition: background-color 250ms ease-out;
	transition: background-color 250ms ease-out;;
}

.accordion .acc-section {
	overflow: hidden;
}

.accordion .acc-content {
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
}
.accordion .acc-content h5 {
	margin-bottom: 5px;
}

.accordion .acc-content ul 
{
    list-style: none;
}
.accordion .acc-content ul li
{
  list-style: none;
  padding-left: 15px;
  background: url(../../images/icons/bullet/bullet.gif) 0 0 no-repeat;
}

.accordion .acc-content ol 
{
    list-style: decimal;
}
.accordion .acc-content ol li
{
    list-style: decimal;
    padding-left: 15px;
}    

.accordion .acc-content.nopad {
	display: block;
	padding: 0;
	border-bottom: 1px solid #ec008c;
}

/*p.accordioncontrol, p.accordioncontrol a {
	font-size: 11px;
	line-height: 16px;
}*/

.accordion table th {
	background: #ccc;
	color: #333;
	border-bottom: 1px solid #999;
	text-align: center;
	font-weight: bold;
}

.accordion table th.left {
	text-align: left;
}

.accordion table th, .accordion table td {
	padding-left: 5px;
}

.accordion table tr.alt td {
	background: #f9f9f9;
}

.accordion table tr.head td {
	background: #ccc;
	color: #333;
	border-bottom: none;
	text-align: center;
	font-weight: bold;
}

